/*----------------------------------------------------------
MAP STYLE
----------------------------------------------------------*/
a {
    color: #212121;
}
.bubble {
    position: absolute;
    top: 25%;
    left: 35%;
    overflow: hidden;
    z-index: 100;
    opacity: 0;
    width: 0px;
    transition: .4s;
    display: block;
}

.bubble.activecity{
    opacity: 1;
    width: 750px;
    transition: .4s;
}
.closebubble{
    position:absolute;
    right: 10px;
    top: 5px;
    cursor: pointer;
    background: none !important;
}

.bclip{
    width: 750px;
    height: 245px;
  }

#default.bubble {
    background: url('') right top no-repeat;
}

#map .activecity{
    display: block!important;
}

.bubble {
    color: white;
    background: #F5853B;
    border-radius: 10px;
}
.bubble p{

    display: block;
    font-size: 11px;
}
.bubble h3{
    font-size: 40px;
    position: relative;
    filter: alpha(opacity=80);
    margin: 10px 0 0px 0;
    font-family: 'Netto Regular';
    padding: 10px 0px 20px 0px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0px;
    color: #f5881f;
}

#default.bubble h3{
    margin: 0 0 10px 0;
    font-size: 18px;
}


.bubble h3 span{
    font-size: 12px;
}


.bubble a.more {
    /*float: left;*/
    padding: 4px 10px;
    margin: -4px 0 4px 0;
    /*display: block;*/
    background-color: #5b5b5b;
    font-size: 12px;
    position: relative;
}
.items .item, #col-zones .item {
    padding: 10px;
    border-top: solid 1px #ccc;
    clear: both;
}

#col-zones .item{
    padding: 15px 0;
}

#locals{
    width: 100%;
    display: block;
    position: absolute;
/*    top: 0;
    left: 0;*/
    z-index: 100;
}


#locals a{
    width:30px;
    height:30px;
    display: block;
    text-decoration: none;
    /*text-indent: -999em;*/
    position: absolute;
    border-radius: 50%;
    background-color: white;
    box-shadow: 0 0 10px #000;
    transition: .4s;
}


#locals a:hover{
    box-shadow: 0 0 2px #000;
    background:#D68A23;
}

a#bloc_1 {
    top: 25%;
    left: 28%;
}

a#bloc_2 {
    top: 32%;
    left: 26%;
}

a#bloc_3 {
    top: 41%;
    left: 19%;
}
a#bloc_4 {
    top: 49%;
    left: 20%;
}

a#bloc_5 {
    top: 54%;
    left: 21.5%;
}

a#bloc_6 {
    top: 66%;
    left: 15.5%;
}

a#bloc_7 {
    top: 74%;
    left: 15%;
}
#armidale {
    display: block;
    position: absolute;
    font-family: 'Netto Regular';
    font-weight: 400;
    font-size: 25px;
    margin-left: -110px
}
#tamworth {

    display: block;
    position: absolute;
    font-family: 'Netto Regular';
    font-weight: 400;
    font-size: 25px;
    margin-left: -125px
}
#dubbo {

    display: block;
    position: absolute;
    font-family: 'Netto Regular';
    font-weight: 400;
    font-size: 25px;
    margin-left: -75px
}
/*#orange {
    display: block;
    position: absolute;
    font-family: 'Netto Regular';
    font-weight: 400;
    font-size: 25px;
    margin-left: -90px
}*/
#bathurst {

    display: block;
    position: absolute;
    font-family: 'Netto Regular';
    font-weight: 400;
    font-size: 25px;
    margin-left: -115px
}
#waggawagga {

    display: block;
    position: absolute;
    font-family: 'Netto Regular';
    font-weight: 400;
    font-size: 25px;
    margin-left: -160px
}
#albury {
 
    display: block;
    position: absolute;
    font-family: 'Netto Regular';
    font-weight: 400;
    font-size: 25px;
    margin-left: -90px;
}
#intro{
    padding: 20px;
    clear: both;
    display: block;
}
.map-img-box {
     width: 340px;
    background-color: #FFFFFF;
    display: inline-block;
    overflow: hidden;
    height: 253px;
    border-radius: 10px;
    border: #ffffff solid 2px;
    float:left;
}
.desc-box {
  padding: 30px 0px 20px 0px;
  display: inline-block;
  border-bottom: dotted #FFFFFF 2px;
  margin-left: 20px;
  margin-bottom: 10px;
}
.map-icons {
  margin-right: 20px;
}
.desc-title {
font-size: 18px;
    font-family: 'Netto Regular';
    letter-spacing: 1px;
    vertical-align: bottom;
    width: 240px;
    display: inline-block;
  }
.desc-numbers {
  font-size: 20px;
  font-family: 'Netto Regular';
  letter-spacing: 1px;
  vertical-align: bottom;
  }
.map-btn {
  background-color: #FFFFFF;
    border-radius: 10px;
    color: #F5853B;
    padding: 2px 10px;
    margin-right: 20px;
    margin-bottom: 10px;
    transition: .4s;
    font-family: 'Open Sans';
    font-size: 16px;
    line-height: 28px;
    font-weight: 300;
    font-style: normal;
    letter-spacing: 0px;
    color: #383838;
}
.map-btn a{
    text-decoration: none;
}
.featured-image {
    max-width:100%;
}
div#map {
  position: relative;
  min-height: 400px;
  display: block;
}



@media screen and (max-width: 1200px) {
.bclip {
    width: 590px !important;
}
.bubble.activecity {
    opacity: 1;
    width: 590px;
    transition: .4s;
}
 .map-img-box {
    width: 250px;
    height: 205px;
  }
  .bubble h3 {
    font-size: 30px;
  }
  .bubble.activecity {
    height: 205px;
  }
  .desc-title {
    font-size: 16px;
    width: 210px;
  }
  .desc-numbers {
    font-size: 15px;
  }
  .map-icons {
    width: 8%;
    margin-right:10px;
}
.desc-box {
    padding: 19px 0px 0px 0px;
    display: inline-block;
    margin-left: 20px;
    margin-bottom: 5px;
}
#armidale {
    font-size: 18px;
    margin-left: -80px;
    margin-top: -4px;
}
#tamworth {
    font-size: 18px;
    margin-left: -89px;
    margin-top: -4px;
}
#dubbo {
    font-size: 18px;
    margin-left: -56px;
    margin-top: -3px;
}
/*#orange {
    font-size: 18px;
    margin-left: -66px;
    margin-top: -2px;
}*/
#bathurst {
        font-size: 18px;
    margin-left: -79px;
}
#waggawagga {
    font-size: 18px;
    margin-left: -115px;
    margin-top: -3px;
}
#albury {
    font-size: 18px;
    margin-left: -64px;
    margin-top: -2px;
}
#locals a {
    width: 25px;
    height: 25px;
}
a#bloc_5 {
    top: 55%;
    left: 22.5%;
}
}

@media screen and (min-width: 1200px) { 
    div#map {
        min-height: 600px;
    }
}
@media screen and (min-width: 1920px) { 
    div#map {
        display: none;
    }
}
@media screen and (max-width: 900px) { 
    div#map {
        display: none;
    }
    #locals{
    width: 0%;
}
.featured-image {
    max-width:0%;
}
}

